body{
    font-size: 15px;
}
header {
    background: rgba(82, 223, 40, 0.822);
    font-family: 'Sansita Swashed', cursive, 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;  
    font-size: 0.8rem;
    text-align: right;    
}
h1 {
    background-color: rgba(43, 29, 243, 0.37);
    font-family: 'Dancing Script', Georgia, 'Times New Roman', Times, serif;
    font-size: 2rem;
    margin: 0px; 
    text-align: center;
    height: 4em;
}
ol {
    background-color: rgb(205, 240, 80);
    margin: 0px;
    padding: 3rem;
    padding-left: 2.5em;
    height: 30rem;
    overflow: auto;
}
ul {
    list-style-type: upper-latin;
}
footer {
    color: rgb(9, 14, 24);
    font-size: 1.5em;
}
.cant {
    background: rgba(243, 161, 9, 0.836);
    width: 4em;
    height: 36rem;    
    float: left;    
}
.cant-foto {
    background: rgba(243, 161, 9, 0.836);
    width: 4em;
    height: 36rem;    
    float: right;
}
.colrest {
    color:rgb(90, 61, 61);
    font-size: 5rem;
}
.board_end {
    text-align: center;
    border: rgba(43, 29, 243, 0.37) 4px double;
    border-radius: 50%;
    background-color: rgb(245, 242, 100);
}
.profile-photo {
    float: right;
    width: 4em;
    height: 4em;
}
.logo {
    border-radius: 50%;
    width: 10%;
    height: 10%;
}
.restart {
    text-align: left;
    margin: 0px;
    padding-left: 5em;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    background-color: rgba(87, 96, 216, 0.493);
}
.signature{
    text-align: center;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    padding-left: 15em;
    background-color: rgb(16, 177, 16);
}
.name_end {
    text-align: right;
    padding-top: 0.2em;
    padding-bottom: 0.8em;
    background-color: rgb(16, 177, 16);
}
.bottomstyle {
    background-color: rgb(116, 77, 167);
    margin-top: 0px;
    padding: 0.8em;
}